@charset "utf-8";
/* CSS Document */

/*
.box_QuickShows{
	background-image:url(../images/boxes/box_blue_shows.jpg);

*/
.box_QuickShows{
	background-image:url(../images/boxes/box_blue_show_short.jpg);
	background-repeat:no-repeat;
	background-color:#6CAC34;
	padding:1px 10px 1px;
	margin-bottom:10px;
	color:#D5EAFF;
	height:140px;
}
.box_QuickShows h2{
	margin-top:0px;
	padding-top:0px;
	}

/*-- QUICK SHOWS LISTING ----------*/
.box_QuickShows{
	background-color:#0066CC;
	padding:5px;
	margin-bottom:10px;
	}

.box_QuickShows .show{
	clear:both;
	padding-bottom:5px;
	padding-top:1px;
}
.box_QuickShows .date{
	float:left;
	width:110px;
	}
.box_QuickShows .loc{
	float:right;
	width:150px;
	}
/*--------------------------------------------*/
.box_QuickProducts{
	background-image:url(../images/boxes/box_pink_products.jpg);
	background-repeat:no-repeat;
	background-color:#9B0F36;
	padding:1px 10px 1px;
	margin-bottom:10px;
	color:#d6c0c3;
	height:173px;
}
